GH-PR-CHECKS(1)

NAME

gh-pr-checks - Show CI status for a single pull request

SYNOPSIS

gh pr checks [<number> | <url> | <branch>] [flags]

DESCRIPTION

Show CI status for a single pull request.

Without an argument, the pull request that belongs to the current branch is selected.

OPTIONS

--fail-fast
    Exit watch mode on first check failure

-i, --interval <--watch>
    Refresh interval in seconds when using --watch flag

--required
    Only show checks that are required

--watch
    Watch checks until they finish

-w, --web
    Open the web browser to show details about checks

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-pr(1)